@charset "utf-8";

.head-inner .logo a:after { background-image: url(../img/img_logo_en.png) !important; }
.head-inner .logo-name { font-size: 17px; }
.only-on-header .head-inner li { letter-spacing: -0.5px; }
.gnb-main > li { font-size: 16px; letter-spacing: -1.5px !important; }
.nav .sub-menu-wrap .sub-menu { font-size: 14px; letter-spacing: -1.3px; }

.search-filter-wrap .sf-form { height: 560px; }
.search-filter-wrap .sf-item-con > div:after { height: 100% !important; }
.search-filter-wrap .view-last-semester-btn { margin-top: 20px; }
.search-filter-wrap .sf-item > label { padding-left: 5%; font-size: 13px; letter-spacing: -0.5px; line-height: 1.2; }
.search-filter-wrap .sf-item .cc-check-item { display: block; }
.search-filter-wrap .sf-class-period-added li { float: none; }
.search-filter-wrap .sf-last-semester { top: 0; }

.account-info .account-info-btn span { letter-spacing: -1px; }

.course-fab .save-Interest-btn { font-size: 14px; }
.course-fab .apply-course-btn { font-size: 12px; }
.course-fab .apply-reserve-course-btn { font-size: 10px; }
.course-fab .view-timetable-btn { font-size: 11px; }
.course-fab .shopping-carts-btn { font-size: 12px; }
.course-fab .shopping-pre-carts-btn { font-size: 10px; }

@media (max-width: 1200px) {
	.nav .sub-menu-wrap ul { padding: 0 5px; }
	.nav .sub-menu-wrap li { max-width: 170px; vertical-align: middle; }
	.nav .sub-menu-wrap ul:after { margin-top: 4px;	}
	.nav .sub-menu-wrap .sub-menu { display: table-cell; font-size: 13px; line-height: 1.3; }
}
@media (max-width: 1140px) {
	#header .head-bottom:after { margin-top: -2px; }
	.gnb-main > li .main-menu { padding: 0 12px; height: 54px; }
	.gnb-main > li:nth-of-type(3) .main-menu, .gnb-main > li:nth-of-type(4) .main-menu { line-height: 1.3; }
	.gnb-main > li:nth-of-type(3) .main-menu span, .gnb-main > li:nth-of-type(4) .main-menu span { position: relative; top: 8px; }
	.gnb-main > li .main-menu span em { display: block; }
	.nav .sub-menu-wrap ul { padding: 0 12px; }
}
@media (max-width: 999px) {
	.sm-menu-wrap .sm-toggle-btn { padding-left: 15px; letter-spacing: -1px; }
	.sm-menu-wrap .sm-toggle-btn span { padding-right: 10px; }
	.sm-menu-wrap .sub-menu { padding-left: 25px; padding-right: 15px; letter-spacing: -1px; }
}
@media (max-width: 500px) {
	.head-inner .logo-title { font-size: 14px; }
}
@media (max-width: 460px) {
	.head-inner .logo-title { font-size: 13px; letter-spacing: -0.5px; }
}

@media (max-width: 400px) {
	#wrapper .main-grid .mg-period-guide tbody th, #wrapper .main-grid .mg-period-guide tbody td { padding-left: 90px !important; }
	#wrapper .main-grid .mg-period-guide tbody th:before, #wrapper .main-grid .mg-period-guide tbody td:before { width: 120px !important; }
}
@media (max-width: 374px) {
	.head-inner .logo { width: 125px; }
	.head-inner .logo-title { left: 110px; margin-top: -5px; font-size: 12px; }
}